export const ALERT_VARIANTS_ENUM = {
  PREVIEW: 'PREVIEW',
  EVIDENCE_DELETED: 'EVIDENCE_DELETED',
  DRAFT_PROJECT: 'DRAFT_PROJECT',
  CANCEL_REQUEST: 'CANCEL_REQUEST',
  PROJECT_BEING_EDITED: 'PROJECT_BEING_EDITED',
  PASSWORD_CHANGED: 'PASSWORD_CHANGED',
  SIGNATURE_APPROVED: 'SIGNATURE_APPROVED',
  SIGNATURE_REJECTED: 'SIGNATURE_REJECTED',
  ACTIVE_STATUS_CHANGED: 'ACTIVE_STATUS_CHANGED'
};
